@charset "shift_jis";

#main{
margin:25px 0;
}


.shadeGroup{
	margin-left:10px;
	padding-bottom:1.5em;
}
.shadeBtn,
.shadeContents{
	padding:0.5em;
}
.shadeBtn{
	border-left:2px solid #e99e2e;
	background-color:#e99e2e;
}
.shadeContents{
	/*border:2px solid #e99e2e;*/
	border-top:none;
}
.shadeOpen .shadeBtn,
.shadeClose .shadeBtn,
.shadeOpen .shadeContents,
.shadeClose .shadeContents{
	padding-left:27px;
}
.shadeOpen .shadeBtn,
.shadeClose .shadeBtn{
	cursor:pointer;
}
.shadeOpen .shadeBtn{
	background:#e99e2e url(/img/bg_open.png) no-repeat 3px 5px;
}
.shadeClose .shadeBtn{
	background:#e99e2e url(/img/bg_close.png) no-repeat 3px 5px;
}



